[package]
name = "db-migrate"
version = "0.1.0"
edition = "2021"

[dependencies]
sqlx = { workspace = true }
tracing = { workspace = true }
tracing-subscriber = { version = "0.3", features = ["env-filter", "fmt"] }
anyhow = { workspace = true }
tokio = { workspace = true, features = ["full"] }
serde = { workspace = true }
